<!DOCTYPE html>

<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta charset="UTF-8">
  <style>
      body {
          font-family: Arial, Helvetica, sans-serif;
      }

      .modal {
          display: none;
          position: fixed;
          z-index: 1;
          padding-top: 100px;
          left: 0;
          top: 0;
          width: 100%;
          height: 100%;
          overflow: auto;
          background-color: rgb(0, 0, 0);
          background-color: rgba(0, 0, 0, 0.4);
      }

      .modal.active {
          display: block;
      }

      .modal-content {
          background-color: #fefefe;
          margin: auto;
          padding: 20px;
          border: 1px solid #888;
          width: 80%;
      }

      .close {
          color: #aaaaaa;
          float: right;
          font-size: 28px;
          font-weight: bold;
      }

      .close:hover,
      .close:focus {
          color: #000;
          text-decoration: none;
          cursor: pointer;
      }
  </style>
</head>

<body>
<button id="login-btn">Login</button>
<button id="sign-up-btn">Sign Up</button>

<!-- <div class="modal active">
    <div class="modal-content">
        sdf asdf asdf
        <span class="close">
            X
        </span>
    </div>
</div> -->

<script src="script.js"></script>

</body>
</html>
